MS15-118 - Important: Security Update for .NET Framework to Address Elevation of Privilege...

Discussion in 'Security Alerts' started by News, Nov 11, 2015.

  1. News

    News Extraordinary Robot
    News Feed

    Jun 27, 2006
    Likes Received:
    Severity Rating: Important
    Revision Note: V1.0 (November 10, 2015): Click here to enter text.
    Summary: This security update resolves vulnerabilities in Microsoft .NET Framework. The most severe of the vulnerabilities could allow elevation of privilege if an attacker convinces a user to navigate to a compromised website or open a link in a specially crafted email that is designed to inject client-side code into the user’s browser.

    Continue reading...

Share This Page